<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Mfu Library Q&A</title>

  <link rel="stylesheet" href="home.component.scss">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

</head>
<body>

    <header>
      <nav>
        <div class="container">
          <div class="nav-grid">
          <div class="logo">
            <img alt="MFU LIBRARY LOGO" src="/assets/picproject/Logo.png">
          </div>
          <div class="fr">
            <ul class="menu">
              <li><i class="fa fa-fw fa-home"></i><a [routerLink]="['/home']">Home</a></li>
              <li><i class="fas fa-comments"></i><a [routerLink]="['/webboard']">webboard</a></li>
            </ul>
          </div>
          </div>
        </div>
      </nav>
    </header>
    
    <section class="content">
      <div class="container">
        <div class="content-heading">
          <h1>Frequently Asked Questions</h1>
        </div>

        <div class="content-services">
          <div class="content-services-grid">
          
            <div class="content-services-item" [routerLink]="['/home/category1']">
              <i class="fas fa-book"></i>
              <h2>ด้านบริการยืม-คืน</h2>
            </div>

            <div class="content-services-item" [routerLink]="['/home/category2']">
              <i class="fab fa-internet-explorer"></i>
              <h2>ด้านบริการอินเตอร์เน็ต</h2>
            </div>

            <div class="content-services-item" [routerLink]="['/home/category3']">
              <i class="fas fa-search"></i>    
              <h2>ด้านบริการห้องค้นคว้ากลุ่ม และห้องมัลติมีเดียกลุ่ม</h2>
            </div>

            <div class="content-services-item" [routerLink]="['/home/category4']">
              <i class="far fa-newspaper"></i>
              <h2>ด้านบริการวารสาร หนังสือพิมพ์ นิตยสาร และบทความวารสาร</h2>
            </div>

            <div class="content-services-item" [routerLink]="['/home/category5']">
              <i class="fas fa-tv"></i>
              <h2>ด้านบริการสื่อโสต และบริการNetflix</h2>
            </div>

            <div class="content-services-item" [routerLink]="['/home/category6']">
              <i class="fas fa-question-circle"></i>
              <h2>Research Support Service</h2>
            </div>

          </div>
        </div>
        <!-- content-services -->

      </div>
    </section>
    <!-- content -->

</body> 
</html>    













     


